[ENU]
PRODUCT=CyberLink Media Suite 10
COMMENT=Create, burn and share your digital media with the ultimate creativity software from CyberLink.
OLREG=OnLine Registration
UNINSTALL=Uninstall CyberLink Media Suite
HELP=CyberLink Media Suite Online Help
DESKTOP=CyberLink Media Suite 10

[CHT]
PRODUCT=CyberLink Media Suite 10
COMMENT=利用訊連科技極致的創意軟體，建立、燒錄以及分享數位媒體。
OLREG=線上註冊
UNINSTALL=移除訊連科技威力百科
HELP=訊連科技威力百科線上說明
DESKTOP=訊連科技威力百科 10

[DEU]
PRODUCT=CyberLink Media Suite 10
COMMENT=Erstellen, brennen und teilen Sie Ihre digitalen Medien mit der ultimativen Kreativ-Software von CyberLink.
OLREG=Online Registrierung
UNINSTALL=CyberLink Media Suite deinstallieren
HELP=CyberLink Media Suite Hilfe
DESKTOP=CyberLink Media Suite 10

[ESP]
PRODUCT=CyberLink Media Suite 10
COMMENT=Cree, grabe y comparta su contenido multimedia digital con el programa de creatividad más reciente de CyberLink.
OLREG=Registrar On-line
UNINSTALL=Desinstalar CyberLink Media Suite
HELP=Ayuda de CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10

[FRA]
PRODUCT=CyberLink Media Suite 10
COMMENT=Créez, gravez et partagez vos médias numériques avec le dernier logiciel créatif de CyberLink.
OLREG=Enregistrement en ligne
UNINSTALL=Désinstaller CyberLink Media Suite
HELP=Aide de CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10

[ITA]
PRODUCT=CyberLink Media Suite 10
COMMENT=Crea, masterizza e condividi i tuoi media digitali grazie al Creativity software di Cyberlink.
OLREG=Registrazione On-line
UNINSTALL=Disinstalla CyberLink Media Suite
HELP=CyberLink Media Suite Aiuto
DESKTOP=CyberLink Media Suite 10

[CHS]
PRODUCT=CyberLink Media Suite 10
COMMENT=使用讯连科技提供的极富创造性的软件创建、刻录和共享您的数字媒体。
OLREG=联机注册
UNINSTALL=卸载讯连科技威力百科
HELP=讯连科技威力百科联机帮助
DESKTOP=讯连科技威力百科 10

[JPN]
PRODUCT=CyberLink Media Suite 10
COMMENT=CyberLink の最もクリエイティブなソフトウェアで、デジタルメディアを作成、書き込み、共有します。
OLREG=オンライン登録
UNINSTALL=CyberLink Media Suite のアンインストール
HELP=CyberLink Media Suite ヘルプ
DESKTOP=CyberLink Media Suite 10

[KOR]
PRODUCT=CyberLink Media Suite 10
COMMENT=CyberLink에서 제공되는 최고의 제작 소프트웨어를 사용해서 디지털 미디어를 제작하고 굽고 공유해 보십시오.
OLREG=온라인 등록
UNINSTALL=CyberLink Media Suite 제거
HELP=CyberLink Media Suite 온라인 도움말
DESKTOP=CyberLink Media Suite 10


[CSY]
PRODUCT=CyberLink Media Suite 10
COMMENT=Vytvářejte, zapisujte a sdílejte digitální média s jedinečným kreativním softwarem od společnosti CyberLink!
OLREG=Registrace online
UNINSTALL=Odinstalovat aplikaci CyberLink Media Suite
HELP=Nápovìda k aplikaci CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10


[DAN]
PRODUCT=CyberLink Media Suite 10
COMMENT=Opret, brænd og del dine digitale medier med den ultimative software til kreativitet fra CyberLink.
OLREG=Online-registrering
UNINSTALL=Afinstaller CyberLink Media Suite
HELP=CyberLink Media Suite - Online-hjælp
DESKTOP=CyberLink Media Suite 10


[ELL]
PRODUCT=CyberLink Media Suite 10
COMMENT=Δημιουργήστε, γράψτε και μοιραστείτε τα ψηφιακά σας μέσα με το κορυφαίο δημιουργικό λογισμικό από τη CyberLink.
OLREG=Ηλεκτρονική δήλωση προϊόντος
UNINSTALL=Κατάργηση εγκατάστασης του CyberLink Media Suite
HELP=Βοήθεια του CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10


[FIN]
PRODUCT=CyberLink Media Suite 10
COMMENT=Luo, polta ja jaa digitaalimediaa CyberLinkin luovilla ohjelmilla.
OLREG=Online-rekisteröinti
UNINSTALL=Poista asennus
HELP=Käytönaikainen ohje
DESKTOP=CyberLink Media Suite 10


[HUN]
PRODUCT=CyberLink Media Suite 10
COMMENT=Hozza létre, írja lemezre és ossza meg digitális médiáját a CyberLink szuperül kreatív programjával.
OLREG=On-Line regisztráció
UNINSTALL=CyberLink Media Suite eltávolítása
HELP=CyberLink Media Suite Súgó
DESKTOP=CyberLink Media Suite 10

[NOR]
PRODUCT=CyberLink Media Suite 10
COMMENT=Lag, brenn og del digitale medier med den ultimate programvaren for kreativitet fra CyberLink.
OLREG=Online-registrering
UNINSTALL=Avinstaller CyberLink Media Suite
HELP=Elektronisk hjelp for CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10

[PLK]
PRODUCT=CyberLink Media Suite 10
COMMENT=Twórz, nagrywaj i udostępniaj swoje cyfrowe nośniki dzięki najlepszemu oprogramowaniu kreatywnemu z CyberLink.
OLREG=Rejestracja Online
UNINSTALL=Odinstaluj CyberLink Media Suite
HELP=Pomoc online dla CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10

[SVE]
PRODUCT=CyberLink Media Suite 10
COMMENT=Skapa, bränn och dela dina digitala mediafiler med CyberLinks ultimata program för kreativitet.
OLREG=Registrering Online
UNINSTALL=Avinstallera CyberLink Media Suite
HELP=CyberLink Media Suite Online-hjälp
DESKTOP=CyberLink Media Suite 10

[NLD]
PRODUCT=CyberLink Media Suite 10
COMMENT=Uw digitale media aanmaken, branden en delen met de ultieme creatieve software van CyberLink.
OLREG=Online registratie
UNINSTALL=CyberLink Media Suite deïnstalleren
HELP=Online-Help CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10

[PTG]
PRODUCT=CyberLink Media Suite 10
COMMENT=Crie, grave e partilhe os seus meios multimédia digitais com o último software de criatividade da CyberLink.
OLREG=Registo online
UNINSTALL=Desinstalar o CyberLink Media Suite
HELP=Ajuda online do CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10

[RUS]
PRODUCT=CyberLink Media Suite 10
COMMENT=Создавайте и записывайте цифровые мультимедийные материалы, а также обменивайтесь ими с помощью уникального программного обеспечения от CyberLink, расширяющего горизонт ваших творческих возможностей.
OLREG=Регистрация на веб-сайте
UNINSTALL=Удалить программу CyberLink Media Suite
HELP=Интерактивная справка программы CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10

[ENG]
PRODUCT=CyberLink Media Suite 10
COMMENT=Create, burn and share your digital media with the ultimate creativity software from CyberLink.
OLREG=OnLine Registration
UNINSTALL=Uninstall CyberLink Media Suite
HELP=CyberLink Media Suite Online Help
DESKTOP=CyberLink Media Suite 10

[TRK]
PRODUCT=CyberLink Media Suite 10
COMMENT=Dijital ortamlarınızı CyberLink’in sunduğu son yaratıcılık yazılımlarıyla oluşturun, yazın ve paylaşın.
OLREG=Çevrimiçi Kayıt
UNINSTALL=Kaldırma CyberLink Media Suite
HELP=CyberLink Media Suite Çevrimiçi Yardım
DESKTOP=CyberLink Media Suite 10

[ARA]
PRODUCT=CyberLink Media Suite 10
COMMENT=قم بإنشاء ونسخ ومشاركة الوسائط الرقمية الخاصة بك باستخدام البرنامج المبتكر من CyberLink.
OLREG=تسجيل عبر الإنترنت
UNINSTALL=CyberLink Media Suite إلغاء تثبيت
HELP=تعليمات CyberLink Media Suite على الإنترنت
DESKTOP=CyberLink Media Suite 10

[HEB]
PRODUCT=CyberLink Media Suite 10
COMMENT=יצירה, צריבה ושיתוף של מדיה דיגיטלית באמצעות תוכנה יצירתית אולטמטיבית מתוצרת CyberLink.
OLREG=הרשמה מקוונת
UNINSTALL=הסר את התקנת CyberLink Media Suite
HELP=עזרה מקוונת ל-CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10

[SKY]
PRODUCT=CyberLink Media Suite 10
COMMENT=Vytvárajte, zapisujte a zdieľajte svoje digitálne médiá pomocou najnovšieho kreatívneho softvéru spoločnosti CyberLink.
OLREG=On-line registrácia
UNINSTALL=Odinštalovať CyberLink Media Suite
HELP=CyberLink Media Suite Online Pomoc
DESKTOP=CyberLink Media Suite 10

[PTB]
PRODUCT=CyberLink Media Suite 10
COMMENT=Crie, grave e compartilhe sua mídia digital com o software de criação mais recente da CyberLink.
OLREG=Viktigt
UNINSTALL=Avinstallera CyberLink Media Suite
HELP=Online hjälp aför CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10

[FRC]
PRODUCT=CyberLink Media Suite 10
COMMENT=Créez, gravez et partagez votre contenu multimédia numérique à l’aide de l’ultime logiciel de créativité de CyberLink.
OLREG=Enregistrement en ligne
UNINSTALL=Désinstaller CyberLink Media Suite
HELP=Aide en ligne de CyberLink Media Suite
DESKTOP=CyberLink Media Suite 10

[ROM]
PRODUCT=CyberLink Media Suite 10
COMMENT=CyberLink Media Suite" Comment="Creaţi, inscripţionaţi şi partajaţi conţinutul media digital cu aplicaţia de o creativitate de neegalat de la CyberLink.
OLREG=Înregistrare Online
UNINSTALL=Dezinstalare Cyberlink Media Suite
HELP=Asistenţă Online pentru Cyberlink Media Suite
DESKTOP=CyberLink Media Suite 10


[BGR]
PRODUCT=CyberLink Media Suite 10
COMMENT=Създавате, записвате и споделяте вашата цифрова медия с най-новия софтуер за креативност от CyberLink.
OLREG=Онлайн регистрация
UNINSTALL=Деинсталиране на комплекта програми CyberLink Media Suite
HELP=Онлайн помощ за комплекта програми CyberLink Media Suite
DESKTOP=CyberLink Media Suite


[THA]
PRODUCT=CyberLink Media Suite 10
COMMENT=Create, burn and share your digital media with the ultimate creativity software from CyberLink.
OLREG=OnLine Registration
UNINSTALL=Uninstall CyberLink Media Suite
HELP=CyberLink Media Suite Online Help
DESKTOP=CyberLink Media Suite 10